<p id="notice"><%= notice %></p>

<p>
  <strong>Rca:</strong>
  <%= @custom_field.rca_id %>
</p>

<%= link_to 'Edit', edit_custom_field_path(@custom_field) %> |
<%= link_to t('back'), custom_fields_path %>
